/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
div#s1 .swiper-slide .content h1 {
	opacity: 1 !important;
}
div#s1 .swiper-slide .content p {
    font-size: unset;
    line-height: unset;
    font-weight: unset;
	opacity: 1 !important;
}
:root{
    --c:var(--nectar-accent-color);
--c1: var(--nectar-extra-color-1);
	--c2: var(--nectar-extra-color-2);
	--c3: var(--nectar-extra-color-3);
--g: linear-gradient(90deg,rgba(21, 229, 225, 1) 0%, rgba(211, 65, 232, 1) 100%);
	--g1: linear-gradient(180deg, var(--c) 0%, var(--c1)  50%, var(--c)  100%);
	
}
::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

::-webkit-scrollbar
{
	width: 6px;
	background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb
{
	background: var(--c);
}
::selection {
  background:  var(--c);
	color:white;
}

/*------typography-----------*/

html body h1{
	font-family:font1 !important;
}
html body h2{
	font-family:font1  !important;
}
html body h3{
	font-family:font1  !important;
}
html body h4{
	font-family:font1  !important;
}
html body h5{
	font-family:font1  !important;
}
html body h6{
	font-family:font1  !important;
}
html body em,html body a,html body button,html body input,html body label,html body legend,html body .wpb_text_column li,html body .nectar-split-heading li,html body .nectar-fancy-ul li{
	font-family:font1 !important;
}
html body strong{
	font-family:inherit;
}
#eat-drink .vc_col-sm-4 .column-bg-overlay {
    background-color: #001522d1 !important;
    backdrop-filter: blur(12px) !important;
    border: 1px solid #ffffff !important;
}
/*------typography-----------*/

body[data-slide-out-widget-area-style="slide-out-from-right"].material .slide_out_area_close:before {
    background: var(--c) !important;
}
#top ul .s1 a span {
    background: var(--c);
    padding-inline: 40px;
    padding-block: 15px;
    border-radius: 10px;
	display: none !important;
}

#top ul li#nectar-user-account a span {
    background: var(--c);
    padding: 15px;
    border-radius: 10px;
    transition: .65s !important;!i;!;
}
#top ul li#nectar-user-account a span:hover {
    background: transparent;
    border: 1px solid var(--c);
    color: var(--c) !important;!i;!;
}

#top ul li#nectar-user-account a span:hover:before {
    color: var(--c);
}

a#b1 {
    padding: 0 !important;
    background: transparent !important;
    font-size: 18px !important;
    opacity: 1 !important;
    width: 300px;
    display: flex !important;
    justify-content: start !important;
    margin-bottom: 0;
    transform: unset;
}
a#b1 span {
    transform: unset;
    background: var(--g);
    z-index: 1;
    padding: 15px 0px;
    transition: 0.9s;
    outline: 2px solid transparent;
    border-radius: 7px;
    width: 100%;
    color: white;
    text-align: center;
    letter-spacing: 0;
    font-weight: 600;
    z-index: 1111;
}

a#b1 i {
    position: absolute;
    background: #ffffff !important;
    top: 50%;
    transform: translate(-50%,-50%);
    right: 0px;
    border-radius: 8px;
    font-size: 25px;
    height: auto !important;
    width: 48px;
    aspect-ratio: 1 / 1;
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--c);
    transition: .65s;
}
a#b1:hover  i {
    right: -50px;
}

a#b1:hover span {
    outline-color: black;
    outline-offset: -2px;
    width: 92%;
}

a#b1 i::before {
    transition: 0.9s;
}

a#b1:hover i::before {
    rotate: -45deg;
}
/* div#s1 {
    padding-block: 450px 100px !important;!i;!;
} */
#s1 .i2 {
    position: absolute;
    right: -180px;
    top: -500px;
}

#s1 .nectar_video_lightbox {
    float: right;
    margin-top: -310px;
    margin-right: 80px;
}

#s1 .icn {
    position: absolute;
    right: 80px;
    bottom: -20px;
}
#s1 .wpb_raw_code.wpb_raw_html.wpb_content_element {
    z-index: 99;
    position: relative;
}

#s1 .icn ul {
    margin-left: 0px;
}

#s1 .icn ul li {
    list-style: none;
    display: inline-block;
    margin-right: 15px;
}

#s1 .icn ul li a i {
    width: 50px;
    height: 50px;
    border: 1px solid var(--c);
    line-height: 50px;
    border-radius: 40px;
    color: var(--c1);
    font-size: 20px;
    top: unset;
}

#s1 .owl-dots {
    position: absolute;
    left: -200px;
    rotate: 90deg;
    top: 30%;
}

#s1 .owl-dots span {
    background-color: var(--c);
}

#s1 button.owl-dot.active span {transform: unset;background-color: transparent !important;!i;!;border: 1px solid var(--c);width: 10px;height: 10px;!;!i;!;padding-left: 0px !important;!i;!;margin-bottom: 3px !important;!i;!;!;!i;!;}

#s1 button.owl-dot {
    margin-right: 6px;
}

#s1 .t1 p {
    width: 26%;
}

#s1 .p1 {
    float: right;
    width: 100%;
    position: relative;
    left: 400px;
    top: -180px;
}

#s1 .t1 h4 {
    color: var(--c1);
    padding-top: 50px;
    font-size: 16px;
    line-height: 28px;
    text-transform: capitalize;
	margin-bottom: -20px;
}
a#lightbox {
    width: 180px;
    height: 180px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50% !important;!i;!;
    background-color: transparent !important;!i;!;
    background-image: url(https://oxussports.com/wp-content/uploads/2025/02/Bg-1.png);
    background-size: 100% 100%;
    position: absolute;
    right: 0px;
    top: 0%;
}

#s1 a#b1 {
    margin-left: 400px;
    margin-top: -80px;
}
/* #s1 .owl-nav.disabled {
    display: block;
    position: absolute;
    bottom: -60px;
} */

#s1 .owl-nav button {
    background: transparent;
    border: unset;
    font-size: 0;
}

#s1 button.owl-next:before {
    content: "\e909";
    font-family: 'icomoon' !important;!i;!;
    font-size: 30px;
}

#s1 button.owl-prev:before {
    content: "\e909";
    font-family: 'icomoon' !important;
    font-size: 30px;
}
#s1 button.owl-prev {
    rotate: 180deg;
}
div#s2 {
    padding-block: 100px !important;!i;!;
}

#s2 .m2 {
    margin-top: -263px;
    margin-left: auto;
    margin-right: -100px;
    padding-left: 20px;
}

#s2 .m1 {
    aspect-ratio: 1.3/1;
    object-fit: cover;
    border-radius: 10px;
	opacity: 90%;
}

#s2 p {
    width: 84%;
    opacity: 0.8;
}
div#s3 {
    padding-block: 100px !important;
}

#s3 .ic1 .vc_column-inner {
    padding-block: 30px 0px;
    padding-inline: 30px 10px;
}
#s3 .ic2 {
    margin-inline: 10px;
}
#s3 .ic1 a#b1 {
    top: 130px;
}
/* #s3 .ic3 .b2 {
    top: 90px !important;
} */
#sin1 .row_col_wrap_12_inner.col.span_12.left {
  display: flex;
  height: 550px;
  width: 100%;
  overflow: hidden;
}
.ic1, .ic3 {
  flex: 1; 
  transition: flex 0.3s ease;
}
.ic2 {
  flex: 2; 
}
.ic1:hover {
  flex: 2;
}
.ic3:hover {
  flex: 2; 
}
.ic1:hover ~ .ic2 {
  flex: 1; 
}
.ic1:hover ~ .ic3 {
  flex: 1; 
}
.ic3:hover ~ .ic2 {
  flex: 1 !important; 
}
#sin1 p {
  max-width: 420px;
}

#s4 .carousel-item {
    margin-inline: 15px;
}

#s4 .t2 h4 {
    font-size: 14px;
    line-height: 24px;
    text-transform: capitalize;
    padding-top: 10px;
}
a#b3 {
    width: 180px;
    height: 180px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50% !important;
    background-color: transparent !important;
    background-image: url(https://oxussports.com/wp-content/uploads/2025/02/Bg-1.png);
    background-size: 100% 100%;
    position: absolute;
    right: 0px;
    top: 22%;
    left: 0;
    margin-inline: auto;
}

#s4 div#sin2 {
    margin-inline: auto;
    max-width: 1600px;
    padding-inline: 70px;
}

#s4 a#b1 {
    position: absolute;
    top: 55px;
    right: 12%;
}

#s4 .t1 {
    margin-bottom: 30px;
}
#s4 .owl-stage {
    animation: marquee 30s linear infinite;
}
@keyframes marquee {
  0% { left: 0; }
  100% { left: -100%; }
}

div#s4 {
    padding-block: 100px !important;
}

#s4 .owl-dots {
    display: block;
}

#s4 .owl-dots button.owl-dot span {
    display: none;
}

#s4 .owl-dots {
    position: absolute;
    counter-reset: countt;
    left: 230px;
    bottom: -80px;
}

#s4 .owl-dots:after {
    content: '';
    background: #ffffffd6;
    width: 2px;
    height: 60px;
    position: absolute;
    rotate: 90deg;
    left: 55px;
    top: -23px;
}

#s4 .owl-dots:before {
    position: absolute;
    content: "05";
    right: -110px;
    top: -9px;
    color: #fff;
    font-size: 18px;
}

#s4 .owl-dots button.owl-dot {
    background-color: #0000003b;
    width: 12px;
    height: 0px;
    border-radius: 0px !important;
    transition: 0.5s;
}

#s4 .owl-dots button.owl-dot.active {
    background-color: #195ec1bd;
}

#s4 .owl-dots button.owl-dot:before {
    counter-increment: countt;
    content: " 0" counter(countt) "";
    position: absolute;
    left: 0px;
    top: -4px;
    color: #1636ab00;
    font-size: 18px;
    transition: 0.5s;
}

#s4 .owl-dots button.owl-dot.active:before {
    color: #ffffff;
}
#s4 .owl-nav.disabled {
    display: block;
    float: right;
    margin-right: 205px;
}

#s4 .owl-nav button {
    background: transparent;
    color: #fff;
    border: 1px solid;
    width: 50px;
    height: 50px;
    border-radius: 40px !important;!i;!;
    font-size: 0;
    position: relative;
}

#s4 button.owl-prev:before {
        content: "\e909";
        font-size: 20px;
        font-family: icomoon !important;!i;!;
}

#s4 button.owl-next:before {
    content: "\e909";
    font-size: 20px;
    font-family: icomoon !important;
}

#s4 button.owl-prev {
    rotate: 180deg;
}
#inner1 {
    padding-block: 119px;
}

#s5 a#b1 {
    margin-inline: auto;
}

.t1 h4 {
    color: var(--c);
}

div#s6 {
    padding-block: 130px !important;!i;!;
    text-align: center;
}
#s6 .owl-stage {
    padding-block: 89px 38px;
}

#s6 .carousel-item {
    text-align: center;
    margin-inline: 30px;
    border: 1px solid #fff;
    padding-block: 60px 30px;
    padding-inline: 30px;
}

#s6 .m1 {
    padding: 28px 20px;
    background: var(--c);
    border-radius: 50px;
    margin-inline: auto;
    display: table;
    margin-block: -105px 30px;
}

#s6 h6 {
    font-size: 20px;
}

#s6 .t2 h4 {font-size: 25px;line-height: 35px;text-transform: capitalize;}

#s6 .owl-item.active+.owl-item.active {
    scale: 1.2;
}

#s6 .owl-item.active+.owl-item.active+.owl-item.active {
    scale: unset;
}

#s6 .owl-item.active+.owl-item.active .m1 {
    background: var(--c);
}

#s6 .owl-nav.disabled {
    display: block;
}

#s6 .owl-nav button {
    width: 50px;
    height: 50px;
    border-radius: 50px !important;
    background: transparent;
    color: #fff;
    font-size: 40px;
    line-height: 0px;
    border: 1px solid #fff;
    position: absolute;
    top: 50%;
    font-size: 0;
    line-height: 38px;
}

#s6 button.owl-prev {
    left: -50px;
    rotate: 180deg;
}

#s6 button.owl-next {
    right: -50px;
}
#s6 .owl-item {
    transition: .65s;
}
#s6 button.owl-prev:before {
    content: "\e909";
    font-size: 20px;
    font-family: icomoon;
}
#s6 button.owl-next:before {
    content: "\e909";
    font-size: 20px;
    font-family: icomoon;
}

#s6 .owl-nav button:hover {
    background: var(--c);
    border-color: transparent;
}
#footer h2.widgettitle {
    font-size: 30px;
    line-height: 50px;
    font-weight: 500;
}

#footer ul {margin: 0;}

#footer ul li {
    list-style: none;
    line-height: 42px;
}

.icn ul li {
    display: inline-block;
    margin-right: 15px;
}

#footer .icn ul li a i {
    width: 50px;
    height: 50px;
    line-height: 50px;
    border: 1px solid var(--c);
    border-radius: 50px;
    font-size: 22px;
    color: #fff;
}

#footer .text-1 {
    float: right;
    top: -10px;
    position: relative;
}

#footer .icn {
    float: left;
}

div#footer {
    padding-block: 80px 20px !important;!i;!;
}

#footer .c5 {
    border-top: 1px solid #4b3b47;
    padding-top: 40px;
}
#footer .t1 h4 {
    font-size: 30px;
    line-height: 40px;
    color: #fff;
    font-family: 'font1' !important;!i;!;
    text-transform: capitalize;
    padding-top: 80px;
}

#footer .vc_col-sm-3 {
    padding-bottom: 50px;
}
#footer .m1 .widget_nav_menu{
    margin-inline: auto;
    display: table;
}
#s6 .owl-item.active+.owl-item.active .carousel-item {
    background: #056A96;
}

#s6 .owl-item.active+.owl-item.active+.owl-item.active .carousel-item {
    background: transparent;
}
#footer .t1 h4 {
    text-transform: capitalize;
    font-size: 30px;
    color: #fff;
    padding-top: 60px;
    font-weight: 500;
}
#s3 a#b1:hover span ,#s5 a#b1:hover span,#s1 a#b1:hover span,#footer a#b1:hover span   {
    outline-color: var(--c1);
}
#s4 img {
    transition: .65s;
}

#s4 .hover-wrap {
    overflow: hidden;
}

#s4 img:hover {
    scale: 1.2;
}
#contact label {
    color: #000;
}
#s4 .carousel-item:hover a#b3 {
    opacity: 1;
}

#s4 a#b3 {transition: .65s;opacity: 0;}
#footer .i1 {
    margin-top: 10px;
}
#contact .wpcf7-response-output {
    color: #000;
}
html body input {
    color: white !important;
}
#s4 .owl-nav button:hover {
    background: var(--c);
}

div#ser_pg div#ser_innr {
    margin-bottom: 0px;
}
div#ser_pg div#ser_innr .vc_col-sm-6.wpb_column.column_container:nth-child(1) {
    padding-right: 0px;
}
div#ser_pg div#ser_innr .vc_col-sm-6.wpb_column.column_container:nth-child(2) {
    padding-left: 0px;
}
#s7 .nectar-fancy-ul ul li  h3 {
    font-size: 22px;
    line-height: 32px;
}

#s7 .nectar-fancy-ul ul li {
    margin-bottom: 15px;
}
#eat-drink .nectar-fancy-ul ul li i {
    font-weight: 600;
}
#s1 .row-bg.viewport-desktop.using-image {
    filter: brightness(0.5);
}
#map #inner1 {
    padding-block: 0px;
}
#top a#logo img {
    transform-origin: left TOP;
    scale: 1.7;
    border-radius: 0px 0px 10px 10px;
    TOP: -30PX;
    position: relative;
}
#s1 h1 {
    padding-bottom: 50px;
}
#inner1 h4 {
    line-height: 45px;
}
#s5 h2 {
    padding-bottom: 10px;
}
#footer:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    margin-inline: auto;
    display: table;
    background-image: url(https://oxussports.com/wp-content/uploads/2025/02/Footer.png);
    background-size: contain;
    width: 100%;
    aspect-ratio: 1/1;
    bottom: 0px;
    z-index: 9;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1920px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
/* div#s1 {
    padding-block: 370px 20px !important;
} */

#s1 .row-bg.viewport-desktop.using-image {
    background-size: cover;
}

#s1 .owl-nav.disabled {
    bottom: 0px;
}

#s1 .icn {
    bottom: -55px;
}

#s1 .owl-dots {
    left: -80px;
    top: 130px;
}

a#lightbox {
    right: 100px;
}

#s1 .i2 {
    right: -25px;
    top: -560px;
}

#s2 .m2 {
    margin-right: -60px;
    margin-top: -293px;
}

#s2 p {
    width: 95%;
    line-height: 42px;
}
#s3 a#b1 {
    top: 140px;
}

#s3 .ic3 a#b1 {
    top: 100px;
}

div#s4 {
    padding-block: 80px !important;
}

#s4 a#b1 {
    right: 70px;
}

#s4 .owl-dots {
    left: 71px;
}

#s4 .owl-nav.disabled {
    margin-right: 65px;
}

#inner1 {
    padding-block: 78px;
}
div#s3 {
    padding-block: 80px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
/* div#s1 {
    padding-block: 290px 20px !important;
} */
div#s2 {
    padding-block: 80px !important;
}

div#s3 {
    padding-block: 50px !important;
}

a#b3 {
    width: 160px;
    height: 160px;
    top: 20%;
}

#inner1 {
    padding-block: 57px;
}

div#s6 {
    padding-block: 80px !important;
}
#inner1 h4 {
    line-height: 43px;
    font-size: 16px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
#s1 .t1 h4 {
    padding-top: 50px;
}

#s1 .t1 p {
    width: 30%;
}

#s1 .p1 {
    top: -170px;
}

#s2 p {
    padding-right: 0%;
    width: 95%;
    font-size: 14px;
    line-height: 32px;
}

#s2 .m2 {
    width: 59%;
    margin-top: -246px;
    margin-right: -57px;
}

#inner1 {
    padding-block: 46px;
}

#s6 .t2 p {
    font-size: 14px;
}
html body h2 {
    font-size: 50px;
    line-height: 60px;
}
html body h3 {
    font-size: 21px !important;
}

html body p {
    font-size: 14px;
    line-height: 32px;
}
/* div#s1 {
    padding-block: 240px 20px !important;
} */
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
#s1 .i2 {
    top: -500px;
}

#s2 p {
    padding-right: 0px;
    width: 100%;
}

#s2 .m2 {
    padding-left: 0px;
    width: 56%;
    margin-top: -230px;
    margin-right: -54px;
}

div#s2 {
    padding-block: 80px 50px !important;
}

div#s4 {
    padding-block: 50px 80px !important;
}

#s4 a#b1 {
    top: 40px;
}

#s6 .carousel-item {
    padding-inline: 20px;
}

a#b1 {
    font-size: 16px !important;!i;!;
    width: 260px;
}

a#b1:hover i {
    right: -55px;
}

#top ul li a span {
    font-size: 14px;
}

#top ul .s1 a span {
    padding-inline: 25px;
}
#sin1 p {
    font-size: 11px;
    line-height: 26px;
}
/* div#s1 {
    padding-block: 240px 20px !important;
} */
html body h2 {
    font-size: 45px;
    line-height: 55px;
}
    #inner1 h4 {
        line-height: 39px;
        font-size: 14px;
    }
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	div#s1 .swiper-slide .content h1 {
    padding-bottom: 40px !important;
    font-size: 34px;
    line-height: 44px;
}
	    #s1 .t1 p {
        width: 50%;
    }
html body p {
    font-size: 12px;
    line-height: 22px;
}

#s1 .t1 h4 {
    padding-top: 20px;
}

#s1 .p1 {
    top: -125px;
    left: 300px;
}

#s1 a#b1 {
    margin-left: 300px;
    margin-top: -63px;
}

#s1 .i2 {
    width: 12px;
    top: -380px;
    right: -40px;
}

/* div#s1 {
    padding-block: 170px 0px !important;
} */

a#lightbox {
    width: 140px;
    height: 140px;
    right: 40px;
}

#s2 .m2 {
    width: 60%;
    margin-top: -178px;
}

#s2 p {
    font-size: 12px;
    line-height: 22px;
}
#s3 a#b1 {
    top: 50px;
}

#s3 .ic1 a#b1 {
    top: 50px;
}

a#b3 {width: 120px;height: 120px;font-size: 10px;}

#s4 .t2 h4 {
    font-size: 12px;
    line-height: 22px;
}

#inner1 {
    padding-block: 50px;
    border-radius: 15px;
}

#s6 .t2 p {
    font-size: 12px;
    line-height: 22px;
}

#s6 .t2 h4 {
    font-size: 20px;
    line-height: 30px;
}

#s6 .carousel-item {
    margin-inline: 20px;
}

#footer h2.widgettitle {
    font-size: 22px;
    line-height: 32px;
}

#footer .t1 h4 {
    font-size: 22px;
    line-height: 32px;
}

#footer a ,#footer p {
    font-size: 12px;
    line-height: 22px;
}

a#b1 {
    width: 190px;
    font-size: 13px !important;
}

a#b1:hover i {
    right: -60px;
}
#top ul li#nectar-user-account a span {
    margin-left: -10px;
}
#top a#logo img {scale: 1;}

#s2 p {
    font-size: 12px;
    line-height: 22px;
}

html body h2 {
    font-size: 36px;
    line-height: 46px;
}

html body h3 {
    font-size: 18px !important;
}

#s7 .nectar-fancy-ul ul li h3 {
    font-size: 15px !important;
}

#eat-drink  li {
    font-size: 12px;
    line-height: 22px;
}
div#footer {
    padding-block: 50px 20px !important;
}
#footer .vc_col-sm-3 {
    padding-bottom: 30px;
}
#footer ul li {
    line-height: 28px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 840px) {
	#s1 .slider-pagination {
    display: none;
}
	#s1 .t1 h4 {
        padding-bottom: 20px;
    }
	div#s1 .swiper-slide .content h1 {
        padding-bottom: 0px !important;
    }
	div#s1 .swiper-slide .content {
    z-index: 100;
    text-align: center !important;
	position: unset;
}
		div#ser_pg div#ser_innr .vc_col-sm-6.wpb_column.column_container:nth-child(1), div#ser_pg div#ser_innr .vc_col-sm-6.wpb_column.column_container:nth-child(2){
    padding-right: 10px !important;
    padding-left: 10px !important;
	margin-bottom: 0px;
}
div#s1 {
/*     padding-block: 80px 30px !important;!i;!; */
    text-align: center;
}

#s1 .t1 p {
    width: 90%;
    margin: auto;
}

#s1 .p1 {
    left: unset;
    top: unset;
    width: 100%;
}

#s1 a#b1 {
    margin: auto;
    display: table;
    margin-top: 50px;
}

#s1 .icn {
    position: unset;
}

#s1 .owl-dots {
    position: unset;
    rotate: unset;
}

a#lightbox {
    position: unset;
    margin-inline: auto;
    margin-top: 30px;
}

#s1 .i2 {
    display: none;
}

#s2 .m1 {
    margin-inline: auto;
    display: table;
    padding: 0;
    width: 70%;
}

#s2 .m2 {margin-right: 0;width: 40%;margin-top: -220px;}

div#s2 {
    padding-block: 50px 50px !important;
    text-align: center;
}

#s2 p {
    float: unset;
    margin: auto;
    width: 90%;
}

#s2 a#b1 {
    margin-inline: auto;
    top: 0px;
}

#s3 .ic1 .vc_column-inner {
    text-align: center;
}

#s3 a#b1 {
    margin-inline: auto;
    top: 0px;
}

#s3 .ic1 a#b1 {
    top: unset;
}

#inner1 {
    margin-inline: 0px;
}
#s6 .carousel-item {
    margin-inline: 10px;
}

#s6 .owl-item.active+.owl-item.active {
    scale: unset;
}

#s6 .owl-stage {
    padding-block: 45px 3px;
}
#s6 .owl-nav.disabled {
    display: none;
}

div#s6 {
    padding-block: 50px !important;
}

#footer .m3  {
    left: 90px;
    position: relative;
}
#footer .vc_col-sm-3 {
    padding-bottom: 30px;
}

#footer .icn {
    float: unset;
    text-align: center;
}

#footer .text-1 {
    float: unset;
    text-align: center;
    top: 0px;
}
div#footer {
    padding-block: 0px 0px !important;
}
#s4 a#b1 {
    position: relative;
    top: unset;
    left: 0;
    right: 0;
    margin-inline: auto;
    display: table;
}
#s3 .ic1 {
    flex: 1 0 auto !important;!i;!;
}

.ic1:hover {
    flex: 1 !important;!i;!;
}

#sin1 .row_col_wrap_12_inner.col.span_12.left {
    height: 100%;
}
#inner1 h4 {
    font-size: 14px;
    line-height: 28px;
}
#s3 .ic1 .vc_column-inner {padding-inline: 0px;aspect-ratio: 1/0.6;justify-content: center;align-items: center;}
div#s4 {
    text-align: center;
}

#s4 .t1 {
    margin: 0;
}
#s3 .ic1 {
    margin-inline: 0px;
}
#s4 .owl-dots {
  position: relative;
  bottom: unset;
  left: 0;
  right: 0;
  margin: auto;!;!i;!;
  display: block;
}
#s4 .owl-nav.disabled {
    display: none;
}
#sin1 p {
    font-size: 12px;
    margin: auto;
}
.home div#s4 {
    padding-block: 0px 80px !important;
}
#s4 .owl-dots button.owl-dot:before {
    display: none;
}

#s4 .owl-dots:before {
    display: none;
}

#s4 .owl-dots button.owl-dot span {
    display: block;
}

#s4 .owl-dots:after {
    display: none;
}

#s4 .owl-dots button.owl-dot span {
    background-color: #fff;
}
#s8 .img-with-aniamtion-wrap.right {
    text-align: center;
}
#eat-drink .vc_col-sm-4 {width: 50%;}

#eat-drink .vc_col-sm-4:last-child {
    justify-content: center;
    align-items: center;
    left: 0;
    right: 0;
    margin-inline: auto;
}

#eat-drink .vc_col-sm-4:last-child>div {
    outline: 1px solid;
    border: unset;
}
div#s8 {
    text-align: center;
    padding-block: 50px !important;
}
div#s7 {
    padding-block: 50px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {
	    #footer .m3 {
        left: 76px;
        position: relative;
    }
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
html body h1 br {
    display: none;
}

html body h1 {
    font-size: 30px;
    line-height: 40px;
}

.owl-nav.disabled {
    display: none !important;!i;!;
}

#s2 .m2 {
    margin-top: -60px;
}

#s2 .m1 {
    width: 100%;
}

html body h2 {
    font-size: 25px !important;
    line-height: 35px !important;
}

div#s3 {
    padding-block: 50px 0px !important;
}

#s3 .ic1 .vc_column-inner {
    padding-inline: 30px;
}


#s4 a#b1 {
    position: relative;
    top: unset;
    left: 0;
    right: 0;
    margin-inline: auto;
}

#s4 .owl-dots {
    position: relative;
    left: 0;
    right: 0;
    margin: auto;
    display: table;
    bottom: unset;
}

#s4 .owl-dots:before {
    right: -44px;
}

div#g1 {
    padding-inline: 20px;
    padding: 0;
    background-image: unset;
}
#s3 .ic1 .vc_column-inner {
    align-items: center;
    justify-content: center;
}
	#footer .m3  {
    left: auto;
}
html body h4 {
    font-size: 12px !important;
    line-height: 22px !important;
}
#s5 #inner1 h4 {
    font-size: 9px !important;
    width: 90%;
    margin: auto;
}

#s5 #inner1 {
    margin-inline: 0px;
}
body.material #slide-out-widget-area.slide-out-from-right .off-canvas-menu-container>.menu>li a {
    font-size: 15px;
    line-height: 25px;
    left: 30px;
}

#footer .i1 {
    width: 60%;
    margin-top: 30px;
    margin-inline: auto;
}
div#footer {
    text-align: center;
}
#eat-drink .vc_col-sm-4 {width: 100%;}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
#s3 .ic1 .vc_column-inner {
    aspect-ratio: 1/1;
    padding-block: 0px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}

@-moz-document url-prefix() {
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1920px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
#s6 .owl-item {
  height: 395px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
#s6 .owl-item {
  height: 355px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 840px) {
#s6 .owl-item {
  height: 285px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
#s6 .owl-item {
  height: 265px;
}
	}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
#s6 .owl-item {
  height: 301px;
}
	}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}
}  